## prometheus-mysqld-exporter 0.8.1+ds

=== debian/changelog ===
prometheus-mysqld-exporter (0.8.1+ds-1) unstable; urgency=medium

  * Initial release (Closes: #815560)
  * Unvendorize all dependencies

 -- Filippo Giunchedi <filippo@debian.org>  Tue, 10 May 2016 16:37:31 +0100
