=== debian/control ===
Source: prometheus-mysqld-exporter
Section: net
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Filippo Giunchedi <filippo@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-golang, golang-go, dh-systemd (>= 1.5),
 golang-github-beorn7-perks-dev,
 golang-github-data-dog-go-sqlmock-dev,
 golang-github-go-sql-driver-mysql-dev,
 golang-github-jtolds-gls-dev,
 golang-github-prometheus-common-dev,
 golang-github-sirupsen-logrus-dev,
 golang-github-smartystreets-assertions-dev,
 golang-github-smartystreets-goconvey-dev,
 golang-gopkg-ini.v1-dev,
 golang-goprotobuf-dev,
 golang-prometheus-client-dev,
 golang-protobuf-extensions-dev
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/prometheus-mysqld-exporter.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/prometheus-mysqld-exporter.git/
Homepage: https://github.com/prometheus/mysqld_exporter
XS-Go-Import-Path: github.com/prometheus/mysqld_exporter

Package: prometheus-mysqld-exporter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, daemon
Built-Using: ${misc:Built-Using}
Suggests: mysql-server | mariadb-server
Description: Prometheus exporter for MySQL server.
 Prometheus exporter for MySQL server metrics. Supported MySQL versions: 5.1
 and up, however not all collection methods are supported on MySQL < 5.6.
