=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  golang-prometheus-client-dev,
  golang-protobuf-extensions-dev
 Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/prometheus-mysqld-exporter.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/prometheus-mysqld-exporter.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/prometheus-mysqld-exporter.git/
 Homepage: https://github.com/prometheus/mysqld_exporter
 XS-Go-Import-Path: github.com/prometheus/mysqld_exporter
