=== debian/changelog ===
prometheus-mysqld-exporter (0.10.0+git20180201.a71f4bb+ds-2) unstable; urgency=high

  * Use non-recursive chown.
  * Fix FTBFS in 32bits arches. Closes: #893051
  * debian/control: Add myself to Uploaders.

 -- Martín Ferrari <tincho@debian.org>  Tue, 27 Mar 2018 00:49:40 +0000

prometheus-mysqld-exporter (0.10.0+git20180201.a71f4bb+ds-1) unstable; urgency=high

  * Team upload.

  [ Filippo Giunchedi ]
  * Suggest default-mysql-server | virtual-mysql-server (Closes: #848481)

  [ Martín Ferrari ]
  * debian/control: Update package name for client-golang.
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Fix Vcs-* fields.
  * debian/control: Replace golang-go with golang-any in Build-Depends.
  * debian/control: Mark package as autopkgtest-able.
  * debian/rules: Replace DH_GOPKG with XS-Go-Import-Path.
  * debian/rules: Replace dpkg-parsechangelog with /usr/share/dpkg/pkg-info.mk
    and simplify.
  * New upstream release/git snapshot. Closes: #884542.
  * debian/control: Require latest go-sqlmock, as tests fail otherwise.
  * debian/rules: Fix dh_auto_install parameters.
  * debian/control: Automated cme fixes.
  * debian/control: Update debhelper compat.
  * debian/copyright: Add Files-Excluded to match repackaging.
  * Remove unneeded lintian override.
  * debian/doc: Refresh.

 -- Martín Ferrari <tincho@debian.org>  Thu, 15 Mar 2018 03:07:26 +0000
