=== debian/control ===
Source: prometheus-mysqld-exporter
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Filippo Giunchedi <filippo@debian.org>,
           Martín Ferrari <tincho@debian.org>,
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-beorn7-perks-dev,
               golang-github-data-dog-go-sqlmock-dev (>= 1.3.0),
               golang-github-go-sql-driver-mysql-dev,
               golang-github-jtolds-gls-dev,
               golang-github-prometheus-client-golang-dev,
               golang-github-prometheus-common-dev,
               golang-github-sirupsen-logrus-dev,
               golang-github-smartystreets-assertions-dev,
               golang-github-smartystreets-goconvey-dev,
               golang-gopkg-ini.v1-dev,
               golang-goprotobuf-dev,
               golang-protobuf-extensions-dev,
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/prometheus-mysqld-exporter.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/prometheus-mysqld-exporter.git
Homepage: https://github.com/prometheus/mysqld_exporter
XS-Go-Import-Path: github.com/prometheus/mysqld_exporter

Package: prometheus-mysqld-exporter
Architecture: any
Depends: daemon,
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: default-mysql-server | virtual-mysql-server,
Built-Using: ${misc:Built-Using},
Description: Prometheus exporter for MySQL server.
 Prometheus exporter for MySQL server metrics. Supported MySQL versions: 5.1
 and up, however not all collection methods are supported on MySQL < 5.6.
