=== debian/changelog ===
prometheus-mysqld-exporter (0.11.0+ds-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martín Ferrari ]
  * New upstream release.
  * Better document data source configuration.
  * debian/init: always export DATA_SOURCE_NAME and use --inherit in
    daemon call.
  * debian/control: Update Standards-Version with no changes.
  * Stop cme messing with Files-Excluded.
  * Remove patch already applied upstream.
  * debian/control: Add new dependency.
  * Patch test to avoid depending on a new version of go-convey.
  * debian/default: Update flag description.

 -- Martín Ferrari <tincho@debian.org>  Tue, 16 Oct 2018 00:53:55 +0000
