=== debian/control ===
--- 
+++ 
@@ -14,15 +14,16 @@
                golang-github-jtolds-gls-dev,
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-common-dev,
+               golang-github-satori-go.uuid-dev,
                golang-github-sirupsen-logrus-dev,
                golang-github-smartystreets-assertions-dev,
                golang-github-smartystreets-goconvey-dev,
                golang-gopkg-ini.v1-dev,
                golang-goprotobuf-dev,
                golang-protobuf-extensions-dev,
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/prometheus-mysqld-exporter.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/prometheus-mysqld-exporter.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-mysqld-exporter
+Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-mysqld-exporter.git
 Homepage: https://github.com/prometheus/mysqld_exporter
 XS-Go-Import-Path: github.com/prometheus/mysqld_exporter
