## prometheus-mysqld-exporter 0.12.1+ds

=== debian/changelog ===
prometheus-mysqld-exporter (0.12.1+ds-3) unstable; urgency=medium

  * Team upload.
  * Switch to debian/watch format version 4
  * Indent debian/watch file
  * Update Maintainer and version.BuildUser with new team address
  * Add new debian/upstream/metadata file
  * Remove trailing slashes and globs from Files-Excluded field
  * Update gitlab-ci.yml from latest upstream version

 -- Guillem Jover <gjover@sipwise.com>  Fri, 29 Jan 2021 23:34:30 +0100

prometheus-mysqld-exporter (0.12.1+ds-2) unstable; urgency=medium

  * Team upload.
  * Add missing dependency on adduser
  * Change systemd service Restart directive from always to on-failure
  * Remove error suppression from postinst
  * Only change conffile metadata if it exists
  * Run adduser unconditionally
  * Do not change pathname metadata if there are dpkg statoverrides in place
  * Use '' instead of `' in text
  * Switch from /var/run to /run
  * Switch to debhelper-compat 13
  * Switch to Standards-Version 4.5.1 (no changes needed)
  * Remove all rotated logs on purge
  * Remove $syslog dependency from init script
  * Use $() instead of `` in init script
  * Rewrite init script using start-stop-daemon
  * Move note about license location on Debian systems into a Comment field
  * Add a logrotate fragment file
  * Update copyright claims
  * Update gitignore entries
  * Use $(BUILDDIR) uniformly instead of the literal build/
  * Do not enable DH_VERBOSE by default

 -- Guillem Jover <gjover@sipwise.com>  Sat, 23 Jan 2021 04:01:41 +0100

prometheus-mysqld-exporter (0.12.1+ds-1) unstable; urgency=medium

  * New upstream release. Closes: #952291
  * Update compat and Standards-Version with no changes.
  * debian/default: Update, reformat, and reorganise. Closes: #953652
  * Update and unify packaging.
  * Patch test that requires a running mysql server.
  * Document how to use UNIX domain sockets for auth. Closes: #953040

 -- Martina Ferrari <tina@debian.org>  Sat, 16 May 2020 23:26:21 +0000
