=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: prometheus-mysqld-exporter
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Filippo Giunchedi <filippo@debian.org>,
-           Martín Ferrari <tincho@debian.org>,
+           Martina Ferrari <tina@debian.org>,
 Section: net
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-beorn7-perks-dev,
@@ -21,15 +21,17 @@
                golang-gopkg-ini.v1-dev,
                golang-goprotobuf-dev,
                golang-protobuf-extensions-dev,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-mysqld-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-mysqld-exporter.git
 Homepage: https://github.com/prometheus/mysqld_exporter
 XS-Go-Import-Path: github.com/prometheus/mysqld_exporter
+Rules-Requires-Root: no
 
 Package: prometheus-mysqld-exporter
 Architecture: any
-Depends: daemon,
+Pre-Depends: ${misc:Pre-Depends},
+Depends: adduser,
          ${misc:Depends},
          ${shlibs:Depends},
 Suggests: default-mysql-server | virtual-mysql-server,
