=== debian/changelog ===
prometheus-mysqld-exporter (0.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update gitlab-ci.yml from its new refactored template.
  * Update gbp.conf following latest Go Team workflow.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Switch to Standards-Version 4.6.0 (no changes needed).
  * Update debian/watch file.
  * Replace generic Prometheus URL in unit file with man page reference.
  * Do not install development documents.
  * Add Repository-Browse upstream metadata field.
  * Refresh and remove patches for new upstream release.
  * Update dependencies for new upstream release.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 30 Nov 2021 22:34:50 +0100
