=== debian/control ===
--- 
+++ 
@@ -6,22 +6,20 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
-               golang-github-beorn7-perks-dev,
                golang-github-data-dog-go-sqlmock-dev (>= 1.3.0),
+               golang-github-go-kit-kit-dev,
                golang-github-go-sql-driver-mysql-dev,
-               golang-github-jtolds-gls-dev,
                golang-github-prometheus-client-golang-dev,
+               golang-github-prometheus-client-model-dev,
                golang-github-prometheus-common-dev,
+               golang-github-prometheus-exporter-toolkit-dev,
                golang-github-satori-go.uuid-dev,
-               golang-github-sirupsen-logrus-dev,
-               golang-github-smartystreets-assertions-dev,
                golang-github-smartystreets-goconvey-dev,
+               golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-ini.v1-dev,
-               golang-goprotobuf-dev,
-               golang-protobuf-extensions-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-mysqld-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-mysqld-exporter.git
 Homepage: https://github.com/prometheus/mysqld_exporter
