## prometheus-mysqld-exporter 0.14.0

=== debian/changelog ===
prometheus-mysqld-exporter (0.14.0-3) unstable; urgency=medium

  * Team upload

  [ Daniel Swarbrick ]
  * Add new 03-support-newer-exporter-toolkit.patch
  * Bump minimum required golang-github-prometheus-exporter-toolkit-dev
    version to 0.8.0

  [ Guillem Jover ]
  * Remove --help output from default file
  * Replace auth_socket with unix_socket in default file comment header
    (Closes: #1016879)
  * Switch to Standards-Version 4.6.1 (no changes needed)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 17 Dec 2022 03:14:55 +0000

prometheus-mysqld-exporter (0.14.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 20:47:55 +0000

prometheus-mysqld-exporter (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Improve package Description.
  * Remove unused Files-Excluded.
  * Update default file for new upstream release.
  * Move instead of copy when renaming the daemon in debian/rules.
  * Update Build-Depends for new upstream release.

 -- Guillem Jover <gjover@sipwise.com>  Sat, 12 Mar 2022 01:38:58 +0100
