## prometheus-mysqld-exporter 0.15.0

=== debian/changelog ===
prometheus-mysqld-exporter (0.15.0-2ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 21 Jul 2025 10:35:42 +1000

prometheus-mysqld-exporter (0.15.0-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 13:09:55 +1000

prometheus-mysqld-exporter (0.15.0-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 11:18:20 +0530

prometheus-mysqld-exporter (0.15.0-2build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:42 +1200

prometheus-mysqld-exporter (0.15.0-2) unstable; urgency=medium

  * Team upload

  [ Daniel Swarbrick ]
  * d/rules: fix override_dh_auto_install.
    Let dh_auto_install handle the installation of binaries (omitting .go
    source). Add debian/manpages, which is more easily machine-readable than
    parsing debian/rules.

  [ Shengjing Zhu ]
  * Add golang-github-google-go-cmp-dev to Build-Depends

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 29 Jul 2023 19:28:41 +0800

prometheus-mysqld-exporter (0.15.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop obsolete 03-support-newer-exporter-toolkit.patch
  * Convert patches to gbp-pq format
  * Add new Revert-kingpin-import-path.patch
  * debian/default: remove DATA_SOURCE_NAME environment variable hint (no
    longer supported by upstream)
  * debian/rules: add test_exporter.cnf to DH_INSTALL_EXTRA

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 22 Jul 2023 19:34:08 +0000
