=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: prometheus-mysqld-exporter
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Filippo Giunchedi <filippo@debian.org>,
            Martina Ferrari <tina@debian.org>,
 Section: net
@@ -11,6 +12,7 @@
                golang-github-data-dog-go-sqlmock-dev,
                golang-github-go-kit-log-dev,
                golang-github-go-sql-driver-mysql-dev,
+               golang-github-google-go-cmp-dev,
                golang-github-google-uuid-dev,
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-client-model-dev,
