## prometheus-mysqld-exporter 0.15.1

=== debian/changelog ===
prometheus-mysqld-exporter (0.15.1-2) unstable; urgency=medium

  * Team upload
  * Add new 0004-Support-prometheus-exporter-toolkit-v0.12.0.patch
  * Bump golang-github-prometheus-exporter-toolkit-dev version constraint
    (>= 0.12.0)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 19 Sep 2024 17:47:47 +0000

prometheus-mysqld-exporter (0.15.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add new 0003-Support-prometheus-common-v0.50.0.patch
  * Bump golang-github-prometheus-client-golang-dev version constraint
    (>= 1.19.0)
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 18 Mar 2024 04:30:01 +0000
