=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: prometheus-mysqld-exporter
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Filippo Giunchedi <filippo@debian.org>,
            Martina Ferrari <tina@debian.org>,
 Section: net
@@ -14,14 +13,14 @@
                golang-github-go-sql-driver-mysql-dev,
                golang-github-google-go-cmp-dev,
                golang-github-google-uuid-dev,
-               golang-github-prometheus-client-golang-dev,
+               golang-github-prometheus-client-golang-dev (>= 1.19.0),
                golang-github-prometheus-client-model-dev,
                golang-github-prometheus-common-dev,
-               golang-github-prometheus-exporter-toolkit-dev (>= 0.8.0),
+               golang-github-prometheus-exporter-toolkit-dev (>= 0.12.0),
                golang-github-smartystreets-goconvey-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-ini.v1-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-mysqld-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-mysqld-exporter.git
 Homepage: https://github.com/prometheus/mysqld_exporter
