## prometheus-mysqld-exporter 0.16.0

=== debian/changelog ===
prometheus-mysqld-exporter (0.16.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop obsolete patches:
    - 0001-Skip-test-which-requires-a-running-mysqld.patch (test removed
      upstream)
    - 0003-Support-prometheus-common-v0.50.0.patch (implemented upstream)
    - 0004-Support-prometheus-exporter-toolkit-v0.12.0.patch (applied
      upstream)
  * Bump Standards-Version to 4.7.0 (no changes)
  * Drop no longer used golang-github-go-kit-log-dev Build-Depends
  * Bump golang-any Build-Depends version constraint to (>= 2:1.21~) due to
    use of log/slog package
  * Add new Build-Depends golang-github-blang-semver-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 19 Nov 2024 18:54:54 +0000
