=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
+               golang-any (>= 2:1.21~),
+               golang-github-blang-semver-dev,
                golang-github-data-dog-go-sqlmock-dev,
-               golang-github-go-kit-log-dev,
                golang-github-go-sql-driver-mysql-dev,
                golang-github-google-go-cmp-dev,
                golang-github-google-uuid-dev,
@@ -20,7 +20,7 @@
                golang-github-smartystreets-goconvey-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
                golang-gopkg-ini.v1-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-mysqld-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-mysqld-exporter.git
 Homepage: https://github.com/prometheus/mysqld_exporter
