## prometheus-mysqld-exporter 0.17.1

=== debian/changelog ===
prometheus-mysqld-exporter (0.17.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh patches
  * Bump Standards-Version to 4.7.1 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 23 Feb 2025 02:40:18 +0000

prometheus-mysqld-exporter (0.16.0-2) unstable; urgency=medium

  * Team upload

  [ Daniel Swarbrick ]
  * Add new 0003-Support-prometheus-exporter-toolkit-v0.14.0.patch (Closes:
    #1096211)
  * Bump golang-github-prometheus-exporter-toolkit-dev version constraint
    (>= 0.14.0)

  [ Martina Ferrari ]
  * Sort scrapers for reproducible behaviour

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 19 Feb 2025 12:40:07 +0000
