## prometheus-mysqld-exporter 0.17.2

=== debian/changelog ===
prometheus-mysqld-exporter (0.17.2-1deepin1) unstable; urgency=medium

  * 0002-Sort-scrapers-for-reproducible-behaviour.patch:
    slices.SortedFunc and maps.Keys are added in go1.23.0. Backport the patch
    to go1.22.0

 -- Tianyu Chen <sweetyfish@deepin.org>  Thu, 24 Apr 2025 10:21:32 +0800

prometheus-mysqld-exporter (0.17.2-1) unstable; urgency=medium

  * Team upload
  * New upstream (bugfix) release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 26 Feb 2025 15:50:21 +0000
