## prometheus-mysqld-exporter 0.18.0

=== debian/changelog ===
prometheus-mysqld-exporter (0.18.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop obsolete 0003-Support-prometheus-exporter-toolkit-v0.14.0.patch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 05 Jan 2026 12:03:37 +0000
